<?php
$config = include('order_stat.php');
$config['name'] = '商户订单统计表';
$config['struct']['seller_id'] = array
(
    'name'      => '商户',
    'type'      => 'int(11)',
    'value'     => 'seller/info',
);
$config['struct']['data'] = array
(
    'type'      => 'varchar(1000)',
    'name'      => '子数据',
);
return $config;